PAC_INTENSET_Type Union Reference

## Data Fields

struct {
uint8_t ERR:1
uint8_t __pad0__:7
} | bit
uint8_t | reg

## Detailed Description

Definition at line 111 of file pac.h.

## Field Documentation

## __pad0__

uint8_t PAC_INTENSET_Type::__pad0__

bit: 1.. 7 Reserved

Definition at line 114 of file pac.h.

## bit

struct { ... } PAC_INTENSET_Type::bit

Structure used for bit access

## ERR

uint8_t PAC_INTENSET_Type::ERR

bit: 0 Peripheral access error interrupt enable

Definition at line 113 of file pac.h.

## reg

uint8_t PAC_INTENSET_Type::reg

Type used for register access

Definition at line 116 of file pac.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/pac.h